<ion-header>
  <ion-navbar color="primary">
    <ion-title>Welcome MFP</ion-title>
    <button ion-button item-start icon-only menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list *ngIf="adapterResult !=''">
    <ion-item *ngFor="let items of adapterResult;let i=index">
      <ion-thumbnail item-start>
        <img src={{items.picture.thumbnail}}>
      </ion-thumbnail>
      <h2>{{items.name.title}}.{{items.name.first}}&nbsp;{{items.name.last}}</h2>
      <p>{{items.location.city}}</p>
      <ion-note item-right>
        {{i + 1}}
      </ion-note>
    </ion-item>
  </ion-list>
  <div padding>
    <button ion-button color="dark" block round (click)="invokeAdapter()">Invoke http Adapter</button>
    <button ion-button color="secondary" block round (click)="readJsonData()">Read JsondData</button>
  </div>
  </ion-content>
